<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Day="1" RewardItem="1,277" RewardQuantity="20000,10" Display="1,277" DisplayQuantity="20000,10" />
	<Data Day="2" RewardItem="1,277" RewardQuantity="20000,15" Display="1,277" DisplayQuantity="20000,15" />
	<Data Day="3" RewardItem="1,277" RewardQuantity="30000,20" Display="1,277" DisplayQuantity="30000,20" />
	<Data Day="4" RewardItem="1,277" RewardQuantity="50000,25" Display="1,277" DisplayQuantity="50000,25" />
	<Data Day="5" RewardItem="1" RewardQuantity="100000" Display="1,276" DisplayQuantity="100000,1" />
</Root>